
Redmine - Patch #1664

compatibility of menu manager with ruby 1.8.6

2008-07-19 16:37 - Peter Van den Bosch

Status: Closed Start date: 2008-07-19

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Description

This is a small patch for #1643, making some new functionality of the menu manager work on ruby 1.8.6.

This patch applies against r1687.

History

#1 - 2008-07-19 16:38 - Peter Van den Bosch

Peter Van den Bosch wrote:

This is a small patch for #1643, making some new functionality of the menu manager work on ruby 1.8.6.

This patch applies against r1687.

 Correction, applies against r1678.

#2 - 2008-07-20 11:25 - Jean-Philippe Lang

- Status changed from New to Closed

Fix applied in r1679. Thanks.
